@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?avb98t');
  src:  url('fonts/icomoon.eot?avb98t#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?avb98t') format('truetype'),
    url('fonts/icomoon.woff?avb98t') format('woff'),
    url('fonts/icomoon.svg?avb98t#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-test:before {
  content: "\e900";
}
.icon-align-center:before {
  content: "\e901";
}
.icon-align-justify:before {
  content: "\e902";
}
.icon-align-left:before {
  content: "\e903";
}
.icon-align-right:before {
  content: "\e904";
}
.icon-angle-down:before {
  content: "\e905";
}
.icon-angle-left:before {
  content: "\e906";
}
.icon-angle-right:before {
  content: "\e907";
}
.icon-angles-down:before {
  content: "\e908";
}
.icon-angles-left:before {
  content: "\e909";
}
.icon-angles-right:before {
  content: "\e90a";
}
.icon-angles-up:before {
  content: "\e90b";
}
.icon-angle-up:before {
  content: "\e90c";
}
.icon-arrow-down:before {
  content: "\e90d";
}
.icon-arrow-down-long:before {
  content: "\e90e";
}
.icon-arrow-down-short-wide:before {
  content: "\e90f";
}
.icon-arrow-down-up-across-line:before {
  content: "\e910";
}
.icon-arrow-down-up-lock:before {
  content: "\e911";
}
.icon-arrow-down-wide-short:before {
  content: "\e912";
}
.icon-arrow-down-z-a:before {
  content: "\e913";
}
.icon-arrow-left:before {
  content: "\e914";
}
.icon-arrow-left-long:before {
  content: "\e915";
}
.icon-arrow-pointer:before {
  content: "\e916";
}
.icon-arrow-right:before {
  content: "\e917";
}
.icon-arrow-right-arrow-left:before {
  content: "\e918";
}
.icon-arrow-right-from-bracket:before {
  content: "\e919";
}
.icon-arrow-right-long:before {
  content: "\e91a";
}
.icon-arrow-right-to-bracket:before {
  content: "\e91b";
}
.icon-arrow-rotate-left:before {
  content: "\e91d";
}
.icon-arrow-rotate-right:before {
  content: "\e91e";
}
.icon-arrows-down-to-line:before {
  content: "\e91f";
}
.icon-arrows-left-right:before {
  content: "\e921";
}
.icon-arrows-left-right-to-line:before {
  content: "\e922";
}
.icon-arrows-rotate:before {
  content: "\e923";
}
.icon-arrows-spin:before {
  content: "\e924";
}
.icon-arrows-split-up-and-left:before {
  content: "\e925";
}
.icon-arrows-to-circle:before {
  content: "\e926";
}
.icon-arrows-to-dot:before {
  content: "\e927";
}
.icon-arrows-to-eye:before {
  content: "\e928";
}
.icon-arrows-turn-right:before {
  content: "\e929";
}
.icon-arrows-turn-to-dots:before {
  content: "\e92a";
}
.icon-arrows-up-down:before {
  content: "\e92b";
}
.icon-arrows-up-down-left-right:before {
  content: "\e92c";
}
.icon-arrows-up-to-line:before {
  content: "\e92d";
}
.icon-arrow-trend-down:before {
  content: "\e92e";
}
.icon-arrow-trend-up:before {
  content: "\e92f";
}
.icon-arrow-turn-down:before {
  content: "\e930";
}
.icon-arrow-turn-up:before {
  content: "\e931";
}
.icon-arrow-up:before {
  content: "\e932";
}
.icon-arrow-up-1-9:before {
  content: "\e933";
}
.icon-arrow-up-9-1:before {
  content: "\e934";
}
.icon-arrow-up-a-z:before {
  content: "\e935";
}
.icon-arrow-up-from-bracket:before {
  content: "\e936";
}
.icon-arrow-up-long:before {
  content: "\e939";
}
.icon-arrow-up-right-dots:before {
  content: "\e93a";
}
.icon-arrow-up-right-from-square:before {
  content: "\e93b";
}
.icon-arrow-up-short-wide:before {
  content: "\e93c";
}
.icon-arrow-up-wide-short:before {
  content: "\e93d";
}
.icon-arrow-up-z-a:before {
  content: "\e93e";
}
.icon-asterisk:before {
  content: "\e93f";
}
.icon-backward:before {
  content: "\e948";
}
.icon-backward-fast:before {
  content: "\e949";
}
.icon-backward-step:before {
  content: "\e94a";
}
.icon-ban:before {
  content: "\e951";
}
.icon-bars:before {
  content: "\e955";
}
.icon-bars-progress:before {
  content: "\e956";
}
.icon-bars-staggered:before {
  content: "\e957";
}
.icon-bell:before {
  content: "\e965";
}
.icon-bell-slash:before {
  content: "\e967";
}
.icon-bezier-curve:before {
  content: "\e968";
}
.icon-bolt:before {
  content: "\e971";
}
.icon-border-all:before {
  content: "\e978";
}
.icon-border-none:before {
  content: "\e979";
}
.icon-border-top-left:before {
  content: "\e97a";
}
.icon-brain:before {
  content: "\e97b";
}
.icon-bug:before {
  content: "\e97c";
}
.icon-bugs:before {
  content: "\e97d";
}
.icon-bug-slash:before {
  content: "\e97e";
}
.icon-burger:before {
  content: "\e980";
}
.icon-burst:before {
  content: "\e981";
}
.icon-caret-down:before {
  content: "\e987";
}
.icon-caret-left:before {
  content: "\e988";
}
.icon-caret-right:before {
  content: "\e989";
}
.icon-caret-up:before {
  content: "\e98a";
}
.icon-chart-area:before {
  content: "\e98b";
}
.icon-chart-bar:before {
  content: "\e98c";
}
.icon-chart-column:before {
  content: "\e98d";
}
.icon-chart-gantt:before {
  content: "\e98e";
}
.icon-chart-line:before {
  content: "\e98f";
}
.icon-chart-pie:before {
  content: "\e990";
}
.icon-chart-simple:before {
  content: "\e991";
}
.icon-check:before {
  content: "\e992";
}
.icon-chevron-down:before {
  content: "\e993";
}
.icon-chevron-left:before {
  content: "\e994";
}
.icon-chevron-right:before {
  content: "\e995";
}
.icon-chevron-up:before {
  content: "\e996";
}
.icon-circle:before {
  content: "\e997";
}
.icon-circle-arrow-down:before {
  content: "\e998";
}
.icon-circle-arrow-left:before {
  content: "\e999";
}
.icon-circle-arrow-right:before {
  content: "\e99a";
}
.icon-circle-arrow-up:before {
  content: "\e99b";
}
.icon-circle-check:before {
  content: "\e99c";
}
.icon-circle-chevron-down:before {
  content: "\e99d";
}
.icon-circle-chevron-left:before {
  content: "\e99e";
}
.icon-circle-chevron-right:before {
  content: "\e99f";
}
.icon-circle-chevron-up:before {
  content: "\e9a0";
}
.icon-circle-dot:before {
  content: "\e9a1";
}
.icon-circle-down:before {
  content: "\e9a2";
}
.icon-circle-exclamation:before {
  content: "\e9a3";
}
.icon-circle-half-stroke:before {
  content: "\e9a4";
}
.icon-circle-info:before {
  content: "\e9a5";
}
.icon-circle-left:before {
  content: "\e9a6";
}
.icon-circle-minus:before {
  content: "\e9a7";
}
.icon-circle-nodes:before {
  content: "\e9a8";
}
.icon-circle-notch:before {
  content: "\e9a9";
}
.icon-circle-pause:before {
  content: "\e9aa";
}
.icon-circle-play:before {
  content: "\e9ab";
}
.icon-circle-plus:before {
  content: "\e9ac";
}
.icon-circle-question:before {
  content: "\e9ad";
}
.icon-circle-right:before {
  content: "\e9ae";
}
.icon-circle-stop:before {
  content: "\e9af";
}
.icon-circle-up:before {
  content: "\e9b0";
}
.icon-circle-xmark:before {
  content: "\e9b1";
}
.icon-clipboard:before {
  content: "\e9b2";
}
.icon-clipboard-check:before {
  content: "\e9b3";
}
.icon-clipboard-list:before {
  content: "\e9b4";
}
.icon-clipboard-question:before {
  content: "\e9b5";
}
.icon-clock:before {
  content: "\e9b6";
}
.icon-clock-rotate-left:before {
  content: "\e9b7";
}
.icon-clone:before {
  content: "\e9b8";
}
.icon-cloud:before {
  content: "\e9b9";
}
.icon-cloud-arrow-down:before {
  content: "\e9ba";
}
.icon-cloud-arrow-up:before {
  content: "\e9bb";
}
.icon-code:before {
  content: "\e9bc";
}
.icon-code-branch:before {
  content: "\e9bd";
}
.icon-code-commit:before {
  content: "\e9be";
}
.icon-code-compare:before {
  content: "\e9bf";
}
.icon-code-fork:before {
  content: "\e9c0";
}
.icon-code-merge:before {
  content: "\e9c1";
}
.icon-code-pull-request:before {
  content: "\e9c2";
}
.icon-compress:before {
  content: "\e9c3";
}
.icon-cookie:before {
  content: "\e9c4";
}
.icon-cookie-bite:before {
  content: "\e9c5";
}
.icon-copy:before {
  content: "\e9c6";
}
.icon-crop1:before {
  content: "\e9c7";
}
.icon-crop-simple:before {
  content: "\e9c8";
}
.icon-crosshairs:before {
  content: "\e9c9";
}
.icon-cube:before {
  content: "\e9ca";
}
.icon-cubes:before {
  content: "\e9cb";
}
.icon-cubes-stacked:before {
  content: "\e9cc";
}
.icon-d:before {
  content: "\e9cd";
}
.icon-database:before {
  content: "\e9ce";
}
.icon-delete-left:before {
  content: "\e9cf";
}
.icon-desktop:before {
  content: "\e9d0";
}
.icon-diagram-next:before {
  content: "\e9d1";
}
.icon-diagram-predecessor:before {
  content: "\e9d2";
}
.icon-diagram-project:before {
  content: "\e9d3";
}
.icon-diamond:before {
  content: "\e9d4";
}
.icon-dice-d6:before {
  content: "\e9d5";
}
.icon-display:before {
  content: "\e9d6";
}
.icon-down-left-and-up-right-to-center:before {
  content: "\e9d7";
}
.icon-download:before {
  content: "\e9d8";
}
.icon-down-long:before {
  content: "\e9d9";
}
.icon-draw-polygon:before {
  content: "\e9da";
}
.icon-earth-americas:before {
  content: "\e9db";
}
.icon-ellipsis:before {
  content: "\e9dc";
}
.icon-ellipsis-vertical:before {
  content: "\e9dd";
}
.icon-envelope:before {
  content: "\e9de";
}
.icon-envelope-circle-check:before {
  content: "\e9df";
}
.icon-envelope-open:before {
  content: "\e9e0";
}
.icon-equals:before {
  content: "\e9e1";
}
.icon-eraser:before {
  content: "\e9e2";
}
.icon-expand:before {
  content: "\e9e3";
}
.icon-eye:before {
  content: "\e9e4";
}
.icon-eye-dropper:before {
  content: "\e9e5";
}
.icon-eye-low-vision:before {
  content: "\e9e6";
}
.icon-eye-slash:before {
  content: "\e9e7";
}
.icon-f:before {
  content: "\e9e8";
}
.icon-feather:before {
  content: "\e9e9";
}
.icon-feather-pointed:before {
  content: "\e9ea";
}
.icon-file:before {
  content: "\e9eb";
}
.icon-file-arrow-down:before {
  content: "\e9ec";
}
.icon-file-arrow-up:before {
  content: "\e9ed";
}
.icon-file-audio:before {
  content: "\e9ee";
}
.icon-file-circle-check:before {
  content: "\e9ef";
}
.icon-file-circle-exclamation:before {
  content: "\e9f0";
}
.icon-file-circle-minus:before {
  content: "\e9f1";
}
.icon-file-circle-plus:before {
  content: "\e9f2";
}
.icon-file-circle-question:before {
  content: "\e9f3";
}
.icon-file-circle-xmark:before {
  content: "\e9f4";
}
.icon-file-code:before {
  content: "\e9f5";
}
.icon-file-contract:before {
  content: "\e9f6";
}
.icon-file-csv:before {
  content: "\e9f7";
}
.icon-file-excel:before {
  content: "\e9f8";
}
.icon-file-export:before {
  content: "\e9f9";
}
.icon-file-image:before {
  content: "\e9fa";
}
.icon-file-import:before {
  content: "\e9fb";
}
.icon-file-invoice:before {
  content: "\e9fc";
}
.icon-file-invoice-dollar:before {
  content: "\e9fd";
}
.icon-file-lines:before {
  content: "\e9fe";
}
.icon-file-medical:before {
  content: "\e9ff";
}
.icon-file-pdf:before {
  content: "\ea00";
}
.icon-file-pen:before {
  content: "\ea01";
}
.icon-file-powerpoint:before {
  content: "\ea02";
}
.icon-file-prescription:before {
  content: "\ea03";
}
.icon-file-shield:before {
  content: "\ea04";
}
.icon-file-signature:before {
  content: "\ea05";
}
.icon-file-video:before {
  content: "\ea06";
}
.icon-file-waveform:before {
  content: "\ea07";
}
.icon-file-word:before {
  content: "\ea08";
}
.icon-file-zipper:before {
  content: "\ea09";
}
.icon-film:before {
  content: "\ea0a";
}
.icon-filter:before {
  content: "\ea0b";
}
.icon-filter-circle-xmark:before {
  content: "\ea0c";
}
.icon-flask:before {
  content: "\ea0d";
}
.icon-flask-vial:before {
  content: "\ea0e";
}
.icon-floppy-disk:before {
  content: "\ea0f";
}
.icon-florin-sign:before {
  content: "\ea10";
}
.icon-folder:before {
  content: "\ea11";
}
.icon-folder-closed:before {
  content: "\ea12";
}
.icon-folder-minus:before {
  content: "\ea13";
}
.icon-folder-open:before {
  content: "\ea14";
}
.icon-folder-plus:before {
  content: "\ea15";
}
.icon-folder-tree:before {
  content: "\ea16";
}
.icon-font:before {
  content: "\ea17";
}
.icon-font-awesome:before {
  content: "\ea18";
}
.icon-forward:before {
  content: "\ea19";
}
.icon-forward-fast:before {
  content: "\ea1a";
}
.icon-forward-step:before {
  content: "\ea1b";
}
.icon-gavel:before {
  content: "\ea1c";
}
.icon-gear:before {
  content: "\ea1d";
}
.icon-gears:before {
  content: "\ea1e";
}
.icon-genderless:before {
  content: "\ea1f";
}
.icon-globe:before {
  content: "\ea20";
}
.icon-greater-than:before {
  content: "\ea21";
}
.icon-greater-than-equal:before {
  content: "\ea22";
}
.icon-grip:before {
  content: "\ea23";
}
.icon-grip-lines:before {
  content: "\ea24";
}
.icon-grip-lines-vertical:before {
  content: "\ea25";
}
.icon-grip-vertical:before {
  content: "\ea26";
}
.icon-hammer:before {
  content: "\ea27";
}
.icon-hashtag:before {
  content: "\ea28";
}
.icon-heart:before {
  content: "\ea29";
}
.icon-image:before {
  content: "\ea2c";
}
.icon-image-portrait:before {
  content: "\ea2d";
}
.icon-images:before {
  content: "\ea2e";
}
.icon-inbox:before {
  content: "\ea2f";
}
.icon-indent:before {
  content: "\ea30";
}
.icon-infinity:before {
  content: "\ea31";
}
.icon-info:before {
  content: "\ea32";
}
.icon-italic:before {
  content: "\ea33";
}
.icon-j:before {
  content: "\ea34";
}
.icon-jar:before {
  content: "\ea35";
}
.icon-layer-group:before {
  content: "\ea36";
}
.icon-link:before {
  content: "\ea37";
}
.icon-list:before {
  content: "\ea38";
}
.icon-list-check:before {
  content: "\ea39";
}
.icon-list-ol:before {
  content: "\ea3a";
}
.icon-list-ul:before {
  content: "\ea3b";
}
.icon-lock:before {
  content: "\ea3c";
}
.icon-lock-open:before {
  content: "\ea3d";
}
.icon-magnifying-glass:before {
  content: "\ea3e";
}
.icon-magnifying-glass-minus:before {
  content: "\ea3f";
}
.icon-magnifying-glass-plus:before {
  content: "\ea40";
}
.icon-mattress-pillow:before {
  content: "\ea41";
}
.icon-maximize:before {
  content: "\ea42";
}
.icon-minimize:before {
  content: "\ea43";
}
.icon-minus:before {
  content: "\ea44";
}
.icon-o:before {
  content: "\ea45";
}
.icon-object-ungroup:before {
  content: "\ea46";
}
.icon-outdent:before {
  content: "\ea47";
}
.icon-palette:before {
  content: "\ea48";
}
.icon-paperclip:before {
  content: "\ea49";
}
.icon-paste:before {
  content: "\ea4a";
}
.icon-pause:before {
  content: "\ea4b";
}
.icon-pen:before {
  content: "\ea4c";
}
.icon-pencil:before {
  content: "\ea4d";
}
.icon-pen-clip:before {
  content: "\ea4e";
}
.icon-pen-fancy:before {
  content: "\ea4f";
}
.icon-pen-nib:before {
  content: "\ea50";
}
.icon-pen-ruler:before {
  content: "\ea51";
}
.icon-pen-to-square:before {
  content: "\ea52";
}
.icon-plus:before {
  content: "\ea53";
}
.icon-plus-minus:before {
  content: "\ea54";
}
.icon-power-off:before {
  content: "\ea55";
}
.icon-qrcode:before {
  content: "\ea56";
}
.icon-question:before {
  content: "\ea57";
}
.icon-record-vinyl:before {
  content: "\ea58";
}
.icon-repeat:before {
  content: "\ea59";
}
.icon-reply:before {
  content: "\ea5a";
}
.icon-reply-all:before {
  content: "\ea5b";
}
.icon-retweet:before {
  content: "\ea5c";
}
.icon-right-from-bracket:before {
  content: "\ea5d";
}
.icon-right-left:before {
  content: "\ea5e";
}
.icon-right-long:before {
  content: "\ea5f";
}
.icon-right-to-bracket:before {
  content: "\ea60";
}
.icon-ring:before {
  content: "\ea61";
}
.icon-robot:before {
  content: "\ea62";
}
.icon-rocket1:before {
  content: "\ea63";
}
.icon-rotate:before {
  content: "\ea64";
}
.icon-rotate-left:before {
  content: "\ea65";
}
.icon-rotate-right:before {
  content: "\ea66";
}
.icon-rug:before {
  content: "\ea67";
}
.icon-ruler:before {
  content: "\ea68";
}
.icon-ruler-combined:before {
  content: "\ea69";
}
.icon-ruler-horizontal:before {
  content: "\ea6a";
}
.icon-ruler-vertical:before {
  content: "\ea6b";
}
.icon-scissors:before {
  content: "\ea6c";
}
.icon-screwdriver:before {
  content: "\ea6d";
}
.icon-screwdriver-wrench:before {
  content: "\ea6e";
}
.icon-server:before {
  content: "\ea6f";
}
.icon-shapes:before {
  content: "\ea70";
}
.icon-share-nodes:before {
  content: "\ea71";
}
.icon-sheet-plastic:before {
  content: "\ea72";
}
.icon-shield:before {
  content: "\ea73";
}
.icon-shuffle:before {
  content: "\ea74";
}
.icon-shuttle-space:before {
  content: "\ea75";
}
.icon-signal:before {
  content: "\ea76";
}
.icon-sign-hanging:before {
  content: "\ea77";
}
.icon-sitemap:before {
  content: "\ea78";
}
.icon-slash:before {
  content: "\ea79";
}
.icon-sliders:before {
  content: "\ea7a";
}
.icon-solar-panel:before {
  content: "\ea7b";
}
.icon-sort:before {
  content: "\ea7c";
}
.icon-sort-down:before {
  content: "\ea7d";
}
.icon-sort-up:before {
  content: "\ea7e";
}
.icon-spinner:before {
  content: "\ea7f";
}
.icon-square:before {
  content: "\ea80";
}
.icon-square-arrow-up-right:before {
  content: "\ea81";
}
.icon-square-caret-down:before {
  content: "\ea82";
}
.icon-square-full:before {
  content: "\ea88";
}
.icon-square-poll-horizontal:before {
  content: "\ea8e";
}
.icon-square-poll-vertical:before {
  content: "\ea8f";
}
.icon-square-root-variable:before {
  content: "\ea90";
}
.icon-stamp:before {
  content: "\ea96";
}
.icon-star:before {
  content: "\ea97";
}
.icon-star-half:before {
  content: "\ea98";
}
.icon-star-half-stroke:before {
  content: "\ea99";
}
.icon-stop:before {
  content: "\ea9a";
}
.icon-swatchbook:before {
  content: "\ea9b";
}
.icon-table1:before {
  content: "\ea9c";
}
.icon-table-cells:before {
  content: "\ea9d";
}
.icon-table-cells-large:before {
  content: "\ea9e";
}
.icon-table-columns:before {
  content: "\ea9f";
}
.icon-table-list:before {
  content: "\eaa0";
}
.icon-terminal:before {
  content: "\eaa1";
}
.icon-text-height:before {
  content: "\eaa2";
}
.icon-text-slash:before {
  content: "\eaa3";
}
.icon-text-width:before {
  content: "\eaa4";
}
.icon-thumbtack:before {
  content: "\eaa5";
}
.icon-ticket:before {
  content: "\eaa6";
}
.icon-ticket-simple:before {
  content: "\eaa7";
}
.icon-timeline:before {
  content: "\eaa8";
}
.icon-toggle-off:before {
  content: "\eaa9";
}
.icon-toggle-on:before {
  content: "\eaaa";
}
.icon-toolbox:before {
  content: "\eaab";
}
.icon-trash:before {
  content: "\eaac";
}
.icon-trash-arrow-up:before {
  content: "\eaad";
}
.icon-trash-can:before {
  content: "\eaae";
}
.icon-trash-can-arrow-up:before {
  content: "\eaaf";
}
.icon-triangle-exclamation:before {
  content: "\eab0";
}
.icon-tv:before {
  content: "\eab1";
}
.icon-u:before {
  content: "\eab2";
}
.icon-unlock:before {
  content: "\eab3";
}
.icon-unlock-keyhole:before {
  content: "\eab4";
}
.icon-up-down:before {
  content: "\eab5";
}
.icon-up-down-left-right:before {
  content: "\eab6";
}
.icon-upload:before {
  content: "\eab7";
}
.icon-up-long:before {
  content: "\eab8";
}
.icon-up-right-and-down-left-from-center:before {
  content: "\eab9";
}
.icon-up-right-from-square:before {
  content: "\eaba";
}
.icon-vector-square:before {
  content: "\eabb";
}
.icon-wand-magic:before {
  content: "\eabc";
}
.icon-wand-magic-sparkles:before {
  content: "\eabd";
}
.icon-window-maximize:before {
  content: "\eabe";
}
.icon-window-minimize:before {
  content: "\eabf";
}
.icon-window-restore:before {
  content: "\eac0";
}
.icon-moon_pencil:before {
  content: "\ea2a";
}
.icon-moon_files-empty:before {
  content: "\eadd";
}
.icon-moon_copy:before {
  content: "\eade";
}
.icon-moon_paste:before {
  content: "\eadf";
}
.icon-moon_search:before {
  content: "\ea2b";
}
.icon-moon_equalizer:before {
  content: "\eac1";
}
.icon-moon_equalizer2:before {
  content: "\eac2";
}
.icon-moon_cog:before {
  content: "\eac3";
}
.icon-moon_cogs:before {
  content: "\eac4";
}
.icon-moon_magic-wand:before {
  content: "\eac5";
}
.icon-moon_bug1:before {
  content: "\eac6";
}
.icon-moon_pie-chart:before {
  content: "\eac7";
}
.icon-moon_stats-dots:before {
  content: "\eac8";
}
.icon-moon_stats-bars:before {
  content: "\eac9";
}
.icon-moon_stats-bars2:before {
  content: "\eaca";
}
.icon-moon_lab:before {
  content: "\eacb";
}
.icon-moon_bin:before {
  content: "\eacc";
}
.icon-moon_clipboard:before {
  content: "\eae0";
}
.icon-moon_cloud-check:before {
  content: "\eacd";
}
.icon-moon_download:before {
  content: "\eace";
}
.icon-moon_upload:before {
  content: "\eacf";
}
.icon-moon_sphere:before {
  content: "\ead0";
}
.icon-moon_earth:before {
  content: "\ead1";
}
.icon-moon_eye:before {
  content: "\ead2";
}
.icon-moon_eye-plus:before {
  content: "\ead3";
}
.icon-moon_eye-blocked:before {
  content: "\ead4";
}
.icon-moon_sun:before {
  content: "\ead5";
}
.icon-moon_contrast:before {
  content: "\ead6";
}
.icon-moon_brightness-contrast:before {
  content: "\ead7";
}
.icon-moon_heart:before {
  content: "\ead8";
}
.icon-moon_warning:before {
  content: "\eae1";
}
.icon-moon_notification:before {
  content: "\eae2";
}
.icon-moon_question:before {
  content: "\eae3";
}
.icon-moon_info1:before {
  content: "\eae4";
}
.icon-moon_checkmark:before {
  content: "\eae5";
}
.icon-moon_checkmark2:before {
  content: "\eae6";
}
.icon-moon_play:before {
  content: "\eae7";
}
.icon-moon_stop:before {
  content: "\eae8";
}
.icon-moon_move-up:before {
  content: "\ead9";
}
.icon-moon_move-down:before {
  content: "\eada";
}
.icon-moon_radio-checked:before {
  content: "\eae9";
}
.icon-moon_radio-checked2:before {
  content: "\eaea";
}
.icon-moon_radio-unchecked:before {
  content: "\eaeb";
}
.icon-moon_embed:before {
  content: "\eadb";
}
.icon-moon_embed2:before {
  content: "\eadc";
}
.icon-moon_table:before {
  content: "\eaed";
}
.icon-moon_table2:before {
  content: "\eaee";
}
.icon-moon_insert-template:before {
  content: "\eaec";
}
.icon-moon_undo:before {
  content: "\eaf7";
}
.icon-moon_redo:before {
  content: "\eaf8";
}
.icon-moon_enlarge:before {
  content: "\ea83";
}
.icon-moon_shrink:before {
  content: "\ea84";
}
.icon-moon_enlarge2:before {
  content: "\ea85";
}
.icon-moon_shrink2:before {
  content: "\ea86";
}
.icon-moon_rocket:before {
  content: "\eaef";
}
.icon-moon_cross:before {
  content: "\eaf9";
}
.icon-moon_checkbox-checked:before {
  content: "\eaf0";
}
.icon-moon_checkbox-unchecked:before {
  content: "\eaf1";
}
.icon-moon_crop:before {
  content: "\eaf2";
}
.icon-moon_make-group:before {
  content: "\eaf3";
}
.icon-moon_ungroup:before {
  content: "\eaf4";
}
.icon-moon_page-break:before {
  content: "\eaf5";
}
.icon-moon_pagebreak:before {
  content: "\eaf6";
}
